#!/usr/local/bin/ruby
require 'mxx_ru/cpp'

Mxx_ru::setup_target(
	Mxx_ru::Cpp::Exe_target.new( "test/bench/oess_file/read.rb" ) {

		required_prj( "ace/dll.rb" )

		required_prj( "oess_1/defs/prj.rb" )
		required_prj( "oess_1/file/prj.rb" )

		target( "test.bench.oess_file.read" )

		cpp_source( "read.cpp" )
	}
)
